/* =================================================================== */
/* Wide Layout
====================================================================== */

	body {
		background: #fff;
		font: 12px Arial, sans-serif;
		color: #666;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
		overflow-x: hidden;
	 }
	 
	#wrapper {
		background: #fff;
		-webkit-box-shadow: none;
		box-shadow: none;
		width: 100%;
		padding: 25px 0 35px 0;
		margin: 0 auto;
	}
	
	#top-nav {
		background: #00814E;
		width: 100%;
		padding: 15px 0 0 0;
		margin: 0 auto;
	}
	
	#footer {
		background: #666666;
		width: 100%;
		padding: 25px 0;
		margin: 0 auto;
	}
	

/* Smaller than standard 1029 (devices and browsers)
====================================================================== */
@media only screen and (max-width: 1029px) {

	#wrapper {
		margin: 0 auto;
		padding: 25px 0 30px 0;
		-webkit-box-shadow: none;
		box-shadow: none;
		width: 100%;
	}
	
	body {
		background: #fff
	}
	
	
	#footer {
		margin: 0 auto;
		padding: 15px 0 15px 0;
		width: 100% !important;
	}
	
}
	
/* Tablet Portrait (devices and browsers)
====================================================================== */
@media only screen and (min-width: 768px) and (max-width: 959px) {

	#footer {
		padding: 10px 0 10px 0;
	}
}

/* All Mobile Sizes (devices and browser)
====================================================================== */
@media only screen and (max-width: 767px) {

	#wrapper {
		margin: 0 auto;
		padding: 15px 0 30px 0;
		-webkit-box-shadow: none;
		box-shadow: none;
		width: 100%;
	}
	
	body {
		background: #fff
	}
	
	#contact-details{
		//display:  none;
		
	}
	#contact-details h2{
		float: none;
		margin: 10px 0 0 0;
	}
	#contact-details h1{
		float: none;
		text-align: center;
		display: none;
	}
	
	#footer {
		margin: 0 auto;
		padding: 15px 0 10px 0;
		width: 100% !important;
	}
	
	#footer #contact-details {
		display: block;
	}
	
	#footer #contact-details h1{ float:  left; text-align: left; }
	#footer #contact-details h2{ float:  left; text-align: left; }
}
